package com.kingdee.eas.custom.compensation.startingsalary;

import java.io.Serializable;

public class SalaryConfirmationEntryInfo extends AbstractSalaryConfirmationEntryInfo implements Serializable 
{
    public SalaryConfirmationEntryInfo()
    {
        super();
    }
    protected SalaryConfirmationEntryInfo(String pkField)
    {
        super(pkField);
    }
}